<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if (isset($_REQUEST['customer'])) {
    $party = $_REQUEST['customer'];

    $getm = mysqli_query($conn, "SELECT `marka`,`mobile` FROM `accmast` WHERE `accode`='$party'")or die(mysqli_error($conn));
    $m = mysqli_fetch_array($getm);

    $marka = $m['marka'];
    $mobile = $m['mobile'];
    $row = array('marka'=>$marka,'mobileno'=>$mobile);
    header("Content-type: application\json");
    echo json_encode($row);
}